Subject: Re: tc-list Provenance of mss

From: "Dr. Ulrich Schmid" <[email-masked]>
Date: Fri, 5 Feb 1999 09:30:33 -0500

Maybe my point was not clear enough, but it was basically the same point Bob 
Waltz addressed. The clusters on a spelling map *may* represent chronological 
instead of geographical distribution. What are the reasons to favour the one 
explanation over the other? 

Another question arises with respect to Tim's placing of Codex Alexandrinus 
among the "Egyptian" manuscripts. This may well be correct on the level of the 
individual manuscript, but what about the text it represents? Since the 
geographical associations (Egypt, Palestine, Constantinople) are so closely 
related to very prominent associations of "text-types", I wonder what the 
distribution in the Gospels might look like. Assuming for the moment the same 
groupings on a spelling map for Sinaiticus, Vaticanus, AND Alexandrinus within 
the Gospels, I wonder what the geographical associations may explain (imply?, 
represent?), for the textual affiliations certainly change.  

Ulrich

Andrew Payne wrote:
> I understand what you mean, but isn't this highly dependent on visual contact
>  with
> the exemplar?  By this, itacisms and the like would not be nearly as constant
>  with
> someone reading from the exemplar and the scribe copying what he heard (try
> collating with another person).  Maybe you have something and I'm reluctant
>  to admit
> it.  But, I'm not so sure Frederik Wisse was that successful either.
>
> Andrew Payne
>
> "Dr. Ulrich Schmid" wrote:
>
> > Tim Finney wrote:
> > [...]
> > > Some implications:
> > >
> > > (1) There _is_ such a thing as a local text. The maps show that there
> > > are three main groups. (After much discussion I associate these, very
> > > tentatively, with Egypt, Palestine, and Constantinople/Antioch.)
> > >
> > > (2) The spelling maps indicate manuscript provenance. For your interest
> > > (and dismay?), Sinaiticus, Alexandrinus, Vaticanus, and Claromontanus all
> > > are neighbours of P46 and P13 in the spelling perspective. That is, they
> > > were all written in Egypt.
> >
> > Thanks Tim, that sounds interesting. One immetidate question arises,
>  however:
> > How do the dates of the MSS relate to your spelling map? Is it possible to
> > exclude *vertical* changes of spelling fashions in favour of more
>  *horizontally*
> > arranged geographic distribution?
> >
> > ------------------------------------------
> > Dr. Ulrich Schmid
> > [email-masked]
>

------------------------------------------
Dr. Ulrich Schmid
[email-masked]

---

From: M A Robinson <[email-masked]>
Date: Sat, 06 Feb 1999 20:37:52 EST

On Fri, 5 Feb 1999 09:30:33 -0500 "Dr. Ulrich Schmid"
<[email-masked]> writes:

>Another question arises with respect to Tim's placing of Codex
Alexandrinus among >the "Egyptian" manuscripts. This may well be correct
on the level of the 
>individual manuscript, but what about the text it represents? 
[snip]
> I wonder what the distribution in the Gospels might look like. Assuming
for the  >moment the same groupings on a spelling map for Sinaiticus,
Vaticanus, AND 
>Alexandrinus within the Gospels, I wonder what the geographical
associations may >explain (imply?, represent?), for the textual
affiliations certainly change.  

Ulrich makes a good point here, and the question (addressed to Tim
Finney) would be whether he has made or intends to examine the particular
spellings in Codex Alexandrinus in regard to the gospels (or a sample
portion thereof) in contrast to the text of Alexandrinus in Hebrews.  

Ulrich assumed "for the moment the same groupings", but I wonder whether
such would in fact  be the case. If Tim can tell us anything on this
point, it would be interesting indeed. If as I and others suspect
Alexandrinus was made up from at least two and maybe three or even four
separate exemplar copies reflecting the eapr divisions, then spelling
differences _could_ be presumed between Hebrews and the gospels due to
the different exemplars involved (which also happen to reflect different
texttypes).  On the other hand, if the _same_ map of spelling variations
would exist in Alexandrinus in the gospels as well as in Hebrews then
either (a) the scribe(s) of Alexandrinus were Egyptian or (b) the
exemplars of Alexandrinus were copied in Egypt, whether or not
Alexandrinus had been; or (c) the spellings may be incidental and related
to a time frame, as Bob Waltz suggested.  

But it would first be helpful to know whether a spelling map for
Alexandrinus in the gospels would parallel or differ from that of
Alexandrinus in Hebrews. Can you help shed some light on this, Tim?